[Overview][Types][Classes][Index] | Reference for unit 'PostScriptCanvas' (#lcl)

# TPostScriptPrinterCanvas.FloodFill

## Declaration

Source position: postscriptcanvas.pas line 172

`public procedure TPostScriptPrinterCanvas.FloodFill(`
`X: Integer;`
`Y: Integer;`
`FillColor: TColor;`
`FillStyle: TFillStyle`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.